_Eina_Clist Struct Reference
Eina » Data Types » Containers » Compact List

The structure type for a compact list type. More...

`#include <eina_clist.h>`

## Data Fields

Eina_Clist * | next
| The next entry in the list.
Eina_Clist * | prev
| The previous entry in the list.

## Detailed Description

The structure type for a compact list type.

Note
  This structure is used as both the list head and the list entry.

Since
  1.1.0